/// <reference types="react" />
declare const _default: {
    FactSheet16: import("react").FC<import("../../IconBase.types").IconProps>;
    FactSheet24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
